org.apache.lucene.index

## Class IndexReader.CacheKey

- java.lang.Object
- - org.apache.lucene.index.IndexReader.CacheKey

Enclosing class:
  IndexReader

    public static final class IndexReader.CacheKey
    extends Object

A cache key identifying a resource that is being cached on.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`